WordPress.org

Support

Support » Plugins and Hacks » [Plugin: SyntaxHighlighter Evolved] URL error

[Plugin: SyntaxHighlighter Evolved] URL error

  • Google Webmaster Tools says that your plugin somehow somewhere generates this broken url to request a css file:

    mydomain.com/wp-content/plugins/syntaxhighlighter/syntaxhighlighter/styles/shThemeDefault.css?ver=2.1.364b

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Alex Mills (Viper007Bond)

    @viper007bond

    Upgrade to the latest version of my plugin.

    I already had.
    But I don’t know when Google Webmaster Tools discovered that error. Maybe yesterday, maybe 1 year ago.
    But now it seems to be ok again.
    Maybe because I never changed settings before? Did you check for a correct update function? Maybe some default settings got lost on their way?
    Never mind. Besides I think your plugin is great. I changed from broken to working
    J├╝rgen

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: SyntaxHighlighter Evolved] URL error’ is closed to new replies.